Subject: Re: MiG-15 submittal......thanks for all your work.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 6 Mar 2004 11:41:08 -0800

Hi Parker,
Thanks for sending in your MiG-15 article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next few days.  I love the jungle looking paint scheme on this one.....good job on the engine as well.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, February 06, 2004 12:14 PM
  Subject: MiG-15 submittal......thanks for all your work. 

  Gallery Template #04

  "1/48th Tamiya 

  MiG-15" 

  by Parker Ewing

        Steve Bamford will insert full sized version of photo 01.jpg here 

  What can you say about this kit? It goes together like a champ. I wanted to get to the paint job as quickly as I could, so the build was quick. The engine could be the base of something amazing, but looks good OOB as well. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I used Mr. Surfacer as a primer and Tamiya acrylics thinned with Gunze thinner. The model was base coated with the tan color (can't remember it now) and then masked with rolls of silly putty. The challenge was making sure the paint got to the edge of the putty and didn't leave a soft demarcation line. 

  Next time I'm going AMS on this kit with all the extra goodies I can find, but this one sure was quick and fun. Enjoy!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------